## gjs 1.33.3

=== debian/changelog ===
gjs (1.33.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Jun 2012 10:36:50 -0400
