## gjs 1.33.4

=== debian/changelog ===
gjs (1.33.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum glib and gobject-introspection

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Jul 2012 19:00:48 -0400
