=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
@@ -16,9 +16,9 @@
                dh-autoreconf,
                pkg-config,
                libdbus-glib-1-dev,
-               libglib2.0-dev (>= 2.31),
-               libgirepository1.0-dev (>= 1.31.22),
-               gobject-introspection (>= 1.31.22),
+               libglib2.0-dev (>= 2.32),
+               libgirepository1.0-dev (>= 1.33.2),
+               gobject-introspection (>= 1.33.2),
                libmozjs185-dev,
                dbus-x11,
                uuid-runtime,
