## gjs 1.33.9

=== debian/changelog ===
gjs (1.33.9-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 16:55:24 +1200
