## gjs 1.33.10

=== debian/changelog ===
gjs (1.33.10-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Bump minimum gobject-introspection

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 20:48:59 -0400
