## gjs 1.34.0

=== debian/changelog ===
gjs (1.34.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2012 20:06:45 -0400
