## gjs 1.36.0

=== debian/changelog ===
gjs (1.36.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/libgjs0c.install:
      - Stop installing the modules, they are built into libgjs now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 03:08:20 +0100

gjs (1.35.8-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add build-dependency on libreadline-dev.
  * Rename libgjs0b to libgjs0c since there are new ABI changes.

  [ Sjoerd Simons ]
  * debian/control.in: Sync with Ubuntu, New upstream release,
    bump libglib2.0-dev b-i
  * debian/control.in: Bump gobject-introspection b-d for warnlib.c

  [ Emilio Pozuelo Monfort ]
  * Release to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Mar 2013 18:00:00 +0100

gjs (1.34.0-1) experimental; urgency=low

  * New upstream release
  * debian/patches/0001-Fold-libgjs-gdbus.so-into-libgjs.so.patch:
    + Dropped, fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 08 Oct 2012 20:36:14 +0200
