=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
+               gnome-common,
                gnome-pkg-tools,
                autotools-dev,
                dh-autoreconf,
                pkg-config,
                libdbus-glib-1-dev,
-               libglib2.0-dev (>= 2.32),
-               libgirepository1.0-dev (>= 1.33.10),
-               gobject-introspection (>= 1.33.10),
+               libglib2.0-dev (>= 2.36.0),
+               libgirepository1.0-dev (>= 1.36.0),
+               gobject-introspection (>= 1.36.0),
                libmozjs185-dev,
+               libreadline-dev,
                dbus-x11,
                uuid-runtime,
                libcairo2-dev
@@ -43,8 +45,8 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libgjs0, libgjs0a
-Replaces: libgjs0, libgjs0a
+Breaks: libgjs0, libgjs0a, libgjs0b
+Replaces: libgjs0, libgjs0a, libgjs0b
 Provides: ${gjs:Provides}
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
@@ -58,7 +60,7 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgjs0c (= ${binary:Version}),
-         libgirepository1.0-dev,
+         libgirepository1.0-dev (>= 1.36.0),
          libmozjs185-dev,
          libdbus-1-dev
 Description: Mozilla-based javascript bindings for the GNOME platform
