## gjs 1.36.1

=== debian/changelog ===
gjs (1.36.1-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 23:11:06 +0200
