## gjs 1.37.4

=== debian/changelog ===
gjs (1.37.4-0ubuntu2) saucy; urgency=low

  * Don't use unversioned Breaks for old conflicting ABIs of the library -
    use Conflicts instead, as designed (and to make update-manager happy).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 03 Aug 2013 16:36:12 -0700

gjs (1.37.4-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1205971)
  * debian/control.in:
    - Bump b-d on gobject-instropection
    - Build-depend on mozjs17 instead of mozjs
    - Bump library packages to libgjs0d (for mozjs17 transition)

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Jul 2013 09:15:40 +1000
