=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gjs
 Section: interpreters
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-common,
@@ -15,19 +15,18 @@
                autotools-dev,
                dh-autoreconf,
                pkg-config,
-               libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.36.0),
                libgirepository1.0-dev (>= 1.36.0),
                gobject-introspection (>= 1.36.0),
-               libmozjs185-dev,
+               libmozjs-17.0-dev,
                libreadline-dev,
                dbus-x11,
                uuid-runtime,
                libcairo2-dev
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gjs
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
-Homepage: http://live.gnome.org/Gjs
+Homepage: https://wiki.gnome.org/Gjs
 
 Package: gjs
 Architecture: any
@@ -40,13 +39,13 @@
  .
  This package contains the interactive console application.
 
-Package: libgjs0c
+Package: libgjs0d
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: libgjs0, libgjs0a, libgjs0b
-Replaces: libgjs0, libgjs0a, libgjs0b
+Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c
+Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c
 Provides: ${gjs:Provides}
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
@@ -59,10 +58,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgjs0c (= ${binary:Version}),
+         libgjs0d (= ${binary:Version}),
          libgirepository1.0-dev (>= 1.36.0),
-         libmozjs185-dev,
-         libdbus-1-dev
+         libmozjs-17.0-dev
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the Javascript language. It's mainly based on the
