## gjs 1.37.6

=== debian/changelog ===
gjs (1.37.6-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sun, 23 Aug 2013 11:54:16 +1000
