=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,9 @@
 # Use recursive variables since this variable must not be expanded until 
 # files have been installed.
 LIBMOZJS = $(shell objdump -p debian/tmp/usr/lib/libgjs.so | awk '$$1=="NEEDED" && $$2~/^libmozjs/ { print $$2 }' | sed s/\\.so\\./-/ )
-DEB_DH_MAKESHLIBS_ARGS_libgjs0c = -Xusr/lib/gjs-1.0/ -V'libgjs0c (>= $(DEB_UPSTREAM_VERSION)), libgjs0-$(LIBMOZJS)' -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgjs0d = -Xusr/lib/gjs-1.0/ -V'libgjs0d (>= $(DEB_UPSTREAM_VERSION)), libgjs0-$(LIBMOZJS)' -- -c4
 
 DEB_MAKE_CHECK_TARGET := check || true
 
-install/libgjs0c::
+install/libgjs0d::
 	echo gjs:Provides=libgjs0-$(LIBMOZJS) >> debian/$(cdbs_curpkg).substvars
