## gjs 1.38.1

=== debian/changelog ===
gjs (1.38.1-0ubuntu2) trusty; urgency=low

  * debian/rules: Make tests non-fatal on powerpc 

 -- Tim Lunn <tim@feathertop.org>  Wed, 06 Nov 2013 08:40:11 +1100

gjs (1.38.1-0ubuntu1) trusty; urgency=low

  [ Tim Lunn ]
  * New upstream release.
  * debian/patches/git_fix_make_check.patch: Upstream patch to fix tests
  * debian/rules: Make tests fatal again
  * debian/control.in: add -tests package for installed tests
  * debian/tests: Add autopkgtests

  [ Iain Lane ]
  * Bump gobject-introspection BD to >= 1.38.0, per configure.ac 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 30 Oct 2013 21:20:30 +0000
