=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                pkg-config,
                libglib2.0-dev (>= 2.36.0),
                libgirepository1.0-dev (>= 1.36.0),
-               gobject-introspection (>= 1.36.0),
+               gobject-introspection (>= 1.38.0),
                libmozjs-17.0-dev,
                libreadline-dev,
                dbus-x11,
@@ -27,6 +27,7 @@
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
 Homepage: https://wiki.gnome.org/Gjs
+XS-Testsuite: autopkgtest
 
 Package: gjs
 Architecture: any
@@ -38,6 +39,18 @@
  Mozilla javascript engine and the GObject introsepection framework.
  .
  This package contains the interactive console application.
+
+Package: gjs-tests
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Mozilla-based javascript bindings for the GNOME platform
+ Makes it possible for applications to use all of GNOME's platform
+ libraries using the Javascript language. It's mainly based on the
+ Mozilla javascript engine and the GObject introsepection framework.
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
 
 Package: libgjs0d
 Architecture: any
