=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,19 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+# configure flags
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-installed-tests
+
 # Use recursive variables since this variable must not be expanded until 
 # files have been installed.
 LIBMOZJS = $(shell objdump -p debian/tmp/usr/lib/libgjs.so | awk '$$1=="NEEDED" && $$2~/^libmozjs/ { print $$2 }' | sed s/\\.so\\./-/ )
 DEB_DH_MAKESHLIBS_ARGS_libgjs0d = -Xusr/lib/gjs-1.0/ -V'libgjs0d (>= $(DEB_UPSTREAM_VERSION)), libgjs0-$(LIBMOZJS)' -- -c4
 
-DEB_MAKE_CHECK_TARGET := check || true
+DEB_MAKE_CHECK_TARGET := check
+
+ifeq ($(DEB_HOST_ARCH), powerpc)
+    DEB_MAKE_CHECK_TARGET := check || true
+endif
 
 install/libgjs0d::
 	echo gjs:Provides=libgjs0-$(LIBMOZJS) >> debian/$(cdbs_curpkg).substvars
