## gjs 1.39.91

=== debian/changelog ===
gjs (1.39.91-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Wed, 05 Mar 2014 16:49:19 +1100

gjs (1.39.90-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git-context-fix-crash.patch: Included in new version

 -- Tim Lunn <tim@feathertop.org>  Sat, 22 Feb 2014 13:19:28 +1100

gjs (1.39.3-0ubuntu2) trusty; urgency=medium

  * debian/control.in:
    - Add depend on gir1.2-gtk-3.0 to fix jenkins build failure 

 -- Tim Lunn <tim@feathertop.org>  Tue, 18 Feb 2014 09:26:05 +1100

gjs (1.39.3-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump library packages to libgjs0e for mozjs24 transition
    - change build-dep to libmozj-24-dev
    - Bump build-dep on gobject-introspection (>= 1.39.3)
    - Add build-dep on gtk-3
    - Bump standards-version to 3.9.5
  * debian/patches:
    - git_fix_make_check.patch, Dropped included in new version
    - git-context-fix-crash.patch, fix crash in gnome-weather search provider
  * debian/libgjs0e.install: Drop /usr/share/gjs-1.0, js files are compiled in as a
    GResouce now

 -- Tim Lunn <tim@feathertop.org>  Sat, 15 Feb 2014 20:43:59 +1100
