=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-common,
@@ -16,14 +16,15 @@
                dh-autoreconf,
                pkg-config,
                libglib2.0-dev (>= 2.36.0),
-               libgirepository1.0-dev (>= 1.36.0),
-               gobject-introspection (>= 1.38.0),
-               libmozjs-17.0-dev,
+               libgirepository1.0-dev (>= 1.39.3),
+               libgtk-3-dev,
+               gobject-introspection (>= 1.39.3),
+               libmozjs-24-dev,
                libreadline-dev,
                dbus-x11,
                uuid-runtime,
                libcairo2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
 Homepage: https://wiki.gnome.org/Gjs
@@ -52,13 +53,14 @@
  This package contains test programs, designed to be run as part of a
  regression testsuite.
 
-Package: libgjs0d
+Package: libgjs0e
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c
-Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c
+         ${misc:Depends},
+         gir1.2-gtk-3.0
+Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d
+Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d
 Provides: ${gjs:Provides}
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
@@ -71,9 +73,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgjs0d (= ${binary:Version}),
-         libgirepository1.0-dev (>= 1.36.0),
-         libmozjs-17.0-dev
+         libgjs0e (= ${binary:Version}),
+         libgirepository1.0-dev (>= 1.39.3),
+         libmozjs-24-dev
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the Javascript language. It's mainly based on the
