## gjs 1.40.1

=== debian/changelog ===
gjs (1.40.1-0ubuntu0.3) trusty; urgency=medium

  * Add git_respect_ownership_transfer.patch. LP: #1283551

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 04 Jul 2014 09:27:58 +1000

gjs (1.40.1-0ubuntu0.2) trusty; urgency=medium

  * New upstream release (LP: #1283551, #1283551, #1281391)
    - fixes GC re-entrentrancy issue causing many crashes
  * debian/patches:
    - git_test_fix_args.patch: git patch to fix test failure
    - git_ratelimit_rss_gc.patch: ratelimit GC's to avoid excessive triggering

 -- Tim Lunn <tim@feathertop.org>  Sun, 27 Apr 2014 09:09:52 +1000
