=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-common,
@@ -18,7 +18,7 @@
                libglib2.0-dev (>= 2.36.0),
                libgirepository1.0-dev (>= 1.39.3),
                libgtk-3-dev,
-               gobject-introspection (>= 1.39.3),
+               gobject-introspection (>=  1.40.0-1ubuntu0.2),
                libmozjs-24-dev,
                libreadline-dev,
                dbus-x11,
