=== debian/tests/control ===
Tests: build
Depends: libgjs-dev, build-essential

Tests: installed-tests
Depends: gjs-tests, dbus-x11, xvfb, gnome-desktop-testing
