## gjs 1.41.91

=== debian/changelog ===
gjs (1.41.91-1ubuntu2) utopic; urgency=medium

  * Add git_fix_call_JS_ValueToId.patch to fix a minor regression

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 27 Sep 2014 17:36:00 +1000

gjs (1.41.91-1ubuntu1) utopic; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - * debian/rules: Make check tests fatal again 

 -- Tim Lunn <tim@feathertop.org>  Mon, 08 Sep 2014 08:40:05 +1000

gjs (1.41.91-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream development release
  * debian/control: Bump Gi depends to 1.41.4

  [ Tim Lunn ]
  * debian/tests:
    - control: Depend on xauth and dbus > 1.8
    - Use dbus-run-session to run installed-tests

  [ Andreas Henriksson ]
  * Don't install .la files in gjs-tests (only .so)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 10:39:17 -0700

gjs (1.41.4-0ubuntu2) utopic; urgency=medium

  * Add git_ppc_tests.patch, git_more_ppc_tests.patch,
    should allow tests to work on ppc
  * Add fix_gdbus_test_failure.patch, fix tests with new gdbus

  [ Tim Lunn ]
  * Drop revert-bump-gi-requirement.patch we now have g-i 1.41.4

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 25 Aug 2014 07:28:34 +1000

gjs (1.41.4-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/patches:
    - git_respect_ownership_transfer.patch:  Drop, included in new version
    - revert-bump-gi-requirement.patch: Relax dep, g-i 1.40.0-2ubuntu2 includes
      the ownership transfer patch.

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Aug 2014 09:45:01 +1000

gjs (1.41.3-0ubuntu2) utopic; urgency=medium

  * Add git_respect_ownership_transfer.patch. LP: #1283551
    - Bump gobject-introspection b-dep to still build

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 05 Jul 2014 07:49:55 +1000

gjs (1.41.3-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/patchs: drop git patches

 -- Tim Lunn <tim@feathertop.org>  Tue, 01 Jul 2014 18:02:30 +1000

gjs (1.40.1-4) unstable; urgency=medium

  * Actually include debian/tests this time (forgot to svn add it).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Aug 2014 00:42:23 -0700

gjs (1.40.1-3) unstable; urgency=medium

  * Team upload

  [ Tim Lunn ]
  * Add installed-tests as autopkgtests
    + debian/control.in:
      - set XS-Testsuite for autopkgtests
      - add -tests package for installed tests
    + debian/tests: Add autopkgtests
    + debian/rules:
      - configure with --enable-installed-tests
  * Drop lintian overrides no longer needed

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 19:41:05 -0700

gjs (1.40.1-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:38:13 +0200

gjs (1.40.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 19:41:11 +0200

gjs (1.40.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/patches:
    - git_test_fix_args.patch: git patch to fix test failure
    - git_ratelimit_rss_gc.patch: ratelimit GC's to avoid excessive triggering

 -- Tim Lunn <tim@feathertop.org>  Sun, 27 Apr 2014 09:09:52 +1000

gjs (1.40.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Switch from libmozjs-17.0-dev to libmozjs-24-dev
    - Add libgtk-3-dev
    - Bump gobject-introspection & libgirepository1.0-dev to 1.39.3
  * Update libgjs-dev dependency from libmozjs-17.0-dev to libmozjs-24-dev
  * Don't install usr/share/gjs-1.0
    - internal js modules are now bundled using GResource.
  * Rename to libgjs0e
    - also conflict/replace libgjs0d

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Apr 2014 19:00:08 +0200
