=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-common,
                gnome-pkg-tools,
@@ -16,13 +16,13 @@
                dh-autoreconf,
                pkg-config,
                libglib2.0-dev (>= 2.36.0),
-               libgirepository1.0-dev (>= 1.39.3),
-               libgtk-3-dev,
-               gobject-introspection (>=  1.40.0-1ubuntu0.2),
+               libgirepository1.0-dev (>= 1.41.4),
+               gobject-introspection (>= 1.41.4),
                libmozjs-24-dev,
                libreadline-dev,
                dbus-x11,
                uuid-runtime,
+               libgtk-3-dev,
                libcairo2-dev
 Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
@@ -44,7 +44,8 @@
 Package: gjs-tests
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         gir1.2-gtk-3.0
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the Javascript language. It's mainly based on the
@@ -57,8 +58,7 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gir1.2-gtk-3.0
+         ${misc:Depends}
 Conflicts: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d
 Replaces: libgjs0, libgjs0a, libgjs0b, libgjs0c, libgjs0d
 Provides: ${gjs:Provides}
@@ -74,7 +74,7 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgjs0e (= ${binary:Version}),
-         libgirepository1.0-dev (>= 1.39.3),
+         libgirepository1.0-dev (>= 1.41.4),
          libmozjs-24-dev
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
