=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,5 @@
 
 DEB_MAKE_CHECK_TARGET := check
 
-ifeq ($(DEB_HOST_ARCH), powerpc)
-    DEB_MAKE_CHECK_TARGET := check || true
-endif
-
 install/libgjs0e::
 	echo gjs:Provides=libgjs0-$(LIBMOZJS) >> debian/$(cdbs_curpkg).substvars
