=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gjs/([\d\.]+[02468])/gjs-(.*)\.tar\.xz
