## gjs 1.42.0

=== debian/changelog ===
gjs (1.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Oct 2014 00:31:50 +0200

gjs (1.41.91-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 15:46:04 +0200

gjs (1.38.1-1) experimental; urgency=low

  [ Jackson Doak ]
  * Bump debhelper to 9

  [ Sjoerd Simons ]
  * Sync from Ubuntu (1.37.6-0ubuntu1)
    + Bump library package name to libgjs0d
  * Bump build-dependency on gobject-introspect and libgirepository to 1.38

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:02:41 +0100

gjs (1.36.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * Upload to unstable.
  * Track stable releases in debian/watch.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 17:06:25 +0200
