## gjs 1.43.3

=== debian/changelog ===
gjs (1.43.3-2build1) wily; urgency=medium

  * No-change rebuild against libmozjs-24-0v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 07:14:28 +0200

gjs (1.43.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Homepage.

 -- Michael Biebl <biebl@debian.org>  Sat, 20 Jun 2015 16:23:26 +0200

gjs (1.43.3-1) experimental; urgency=medium

  * New upstream release 1.43.3
    - GTypeClass and GTypeInterface methods, such as
      g_object_class_list_properties(), are now available
    - Added full automatic support for GTK widget templates
    - Added control of JS Date caches to system module
    - Misc bug fixes and memory leak fixes
  * debian/watch: Find unstable versions too.
  * debian/rules: Run dh_install with --fail-missing
  * debian/control{,.in}: Standards-Version → 3.9.6
  * debian/patches/0001-tests-Run-under-Xvfb.patch,
    debian/rules, debian/control{,.in}: Make the testsuite fatal again. Run it
    under Xvfb (cherry-picked from upstream bug #750688).
  * debian/control{,.in}: Add missing test-dep on at-spi2-core - there's a
    warning if it can't be bus activated which fails the test.
  * debian/tests/installed-tests: Filter out successful activation messages
    from the dbus daemon which come on stderr and fail the test unnecessarily.

 -- Iain Lane <laney@debian.org>  Wed, 10 Jun 2015 11:40:37 +0100
