=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-common,
@@ -22,11 +22,14 @@
                dbus-x11,
                uuid-runtime,
                libgtk-3-dev,
-               libcairo2-dev
-Standards-Version: 3.9.5
+               libcairo2-dev,
+# test deps
+               at-spi2-core,
+               xvfb
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
-Homepage: https://wiki.gnome.org/Gjs
+Homepage: https://wiki.gnome.org/Projects/Gjs
 XS-Testsuite: autopkgtest
 
 Package: gjs
@@ -44,7 +47,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gir1.2-gtk-3.0
+         gir1.2-gtk-3.0,
+         at-spi2-core
 Description: Mozilla-based javascript bindings for the GNOME platform
  Makes it possible for applications to use all of GNOME's platform
  libraries using the Javascript language. It's mainly based on the
