## gjs 1.44.0

=== debian/changelog ===
gjs (1.44.0-1ubuntu1) xenial; urgency=medium

  * debian/rules: Make tests non-fatal on powerpc until they fixed 

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 14:07:51 +1100

gjs (1.44.0-1) unstable; urgency=medium

  [ Tim Lunn ]
  * debian/control.in: libgjs-dev add dep on gjs, so GNOME apps can
    pick up the path at build-time (Closes: #803215)

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/0001-tests-Run-under-Xvfb.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Oct 2015 02:41:13 +0100
