=== debian/control ===
--- 
+++ 
@@ -28,9 +28,8 @@
                xvfb
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
 Homepage: https://wiki.gnome.org/Projects/Gjs
-XS-Testsuite: autopkgtest
 
 Package: gjs
 Architecture: any
@@ -76,6 +75,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
+         gjs,
          libgjs0e (= ${binary:Version}),
          libgirepository1.0-dev (>= 1.41.4),
          libmozjs-24-dev
