## gjs 1.45.3

=== debian/changelog ===
gjs (1.45.3-2) unstable; urgency=medium

  * Upload to unstable.
  * Make test suite failures non-fatal again and dump the log files to stdout
    if the test suite fails. There are currently known failing tests which
    might point to real issues, but there is no fix available (yet) and this
    blocks important fixes in other packages from entering testing. So this is
    the lesser of two evils.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 21:02:07 +0200

gjs (1.45.3-1) experimental; urgency=medium

  * New upstream development release.
  * Bump glib build-dependency to >= 2.42.0 according to configure.ac changes.
  * Upload to experimental.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 01 Mar 2016 18:10:13 +0100
