=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                autotools-dev,
                dh-autoreconf,
                pkg-config,
-               libglib2.0-dev (>= 2.36.0),
+               libglib2.0-dev (>= 2.42.0),
                libgirepository1.0-dev (>= 1.41.4),
                gobject-introspection (>= 1.41.4),
                libmozjs-24-dev,
