## gjs 1.45.4

=== debian/changelog ===
gjs (1.45.4-1build1) yakkety; urgency=medium

  * No-change rebuild with latest gobject-introspection

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2016 09:09:22 -0400

gjs (1.45.4-1) unstable; urgency=medium

  * New upstream release.
  * Replace Build-Depends on uuid-runtime with dbus (for dbus-uuidgen).
  * Explicitly enable tests which require dbus and Xvfb.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2016 20:45:55 +0200
