=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-common,
@@ -19,14 +19,14 @@
                gobject-introspection (>= 1.41.4),
                libmozjs-24-dev,
                libreadline-dev,
-               dbus-x11,
-               uuid-runtime,
                libgtk-3-dev,
                libcairo2-dev,
 # test deps
+               dbus,
+               dbus-x11,
                at-spi2-core,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
 Homepage: https://wiki.gnome.org/Projects/Gjs
