=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 # configure flags
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-installed-tests
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-installed-tests \
+                             --with-xvfb-tests \
+                             --with-dbus-tests
 
 # Use recursive variables since this variable must not be expanded until 
 # files have been installed.
