## gjs 1.46.0

=== debian/changelog ===
gjs (1.46.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Mark test dependencies with <!nocheck>.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 23:39:45 +0200

gjs (1.45.4-2) unstable; urgency=medium

  * debian/control{,.in}: Have gjs-tests depend on gjs, since
    gjs/testSystemExit.test requires the gjs binary.
  * debian/tests/installed-tests: Always run in C

 -- Iain Lane <laney@debian.org>  Thu, 01 Sep 2016 17:46:52 +0100
