=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               dpkg-dev (>= 1.17.14),
                gnome-common,
                gnome-pkg-tools,
-               autotools-dev,
-               dh-autoreconf,
                pkg-config,
                libglib2.0-dev (>= 2.42.0),
                libgirepository1.0-dev (>= 1.41.4),
@@ -21,11 +19,10 @@
                libreadline-dev,
                libgtk-3-dev,
                libcairo2-dev,
-# test deps
-               dbus,
-               dbus-x11,
-               at-spi2-core,
-               xvfb
+               dbus <!nocheck>,
+               dbus-x11 <!nocheck>,
+               at-spi2-core <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gjs
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gjs
@@ -46,6 +43,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         gjs,
          gir1.2-gtk-3.0,
          at-spi2-core
 Description: Mozilla-based javascript bindings for the GNOME platform
